Announcement

Collapse
No announcement yet.

Multiple Versions of PHP

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Multiple Versions of PHP

    Hi all,

    I need to able to run PHP 5.6, 5.7 and 7 and have the selectable by website, some sites prefer PHP7 and other don't work properly under it.

    Is it possible to do this?

  • #2
    Hi rich

    Have a look at phpfarm

    It is not controlled by a webpage selection though, but a few ssh commands

    Also, there is no php 5.7, so did you mean php 5.5

    Many thanks

    John

    Comment


    • #3
      Originally posted by OptikWeb View Post
      Hi all,

      I need to able to run PHP 5.6, 5.7 and 7 and have the selectable by website, some sites prefer PHP7 and other don't work properly under it.

      Is it possible to do this?
      Hello,

      If you using Litespeed webserver, you can try this tutorial https://www.litespeedtech.com/suppor...-control-panel
      I am successfully implement it on my server, so all of my client can using whatever php version they needed now.

      Comment

      Working...
      X